import { createWebHistory, createRouter } from "vue-router";
import StartPage from "@/StartPage.vue";
import SunscreenPage from "@/SunscreenPage.vue";

const routes = [
    {
        path: "/",
        name: "StartPage",
        component: StartPage,
    },
    {
        path: "/:skin/:lat/:lon",
        name: "SunscreenPage",
        component: SunscreenPage,
    },
];

const router = createRouter({
    history: createWebHistory(),
    routes,
});

export default router;